.title-2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .title-2 .category__title {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
    font-family: var(--secondary-font);
  }
  .title-2 .view__more {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    color: var(--theme-color);
    font-weight: 600;
    font-size: 14px;
  }
  .title-2 .view__more svg {
    display: flex;
    font-size: 12px;
  }
  